.newContent{
	background-color: rgba(255,255,255,.75);
	border-radius: 0.375rem;
	text-overflow: hidden;
	white-space: nowrap;
	font-size:1em;

}

.dropContent{
	display:inline-block;
	width:100%;
	height: 180px;
	border:1px dashed #ccc;
	line-height: 180px;

}

.editContent{
	position: relative;
	padding: 30px;
	border: 1px solid #ccc;
}


.btnContent-left{
	position: absolute;
	top: 0;
	left:0;
	padding: 5px;
	background: #f8f9fa;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	border-radius: 0px 0px 5px 0px;
	font-weight: bold !important;
	font-size:10px !important;
	width:auto;

}

.btnContent-right{
	position: absolute;
	top: 0;
	right:0;
	padding: 1px;
	background: #f8f9fa;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	border-radius: 0px 0px 0px 5px;
	font-weight: bold !important;
	font-size:10px !important;
	width:auto;

}


#builderContent{
	height: 100vh;
	overflow-y: scroll;
}